Daemon Power

The NetBSD Packages Collection: meta-pkgs/suse131

Brief description of the package:
SUSE-based Linux binary emulation environment

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.opensuse.org/.

The package is located in the "meta-pkgs/suse131" directory. The current source version of the package is "suse-13.1nb3". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for meta-pkgs/suse131 :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: suse_alsa-13.1{,nb*} suse_base-13.1{,nb*} cwrappers>=20150314 suse_pulseaudio-13.1{,nb*} suse_libdbus-13.1{,nb*} suse_libsndfile-13.1{,nb*} suse_openssl-13.1{,nb*} suse_libwrap-13.1{,nb*} suse_libjson-13.1{,nb*} suse_x11-13.1{,nb*} suse_aspell-13.1{,nb*} suse_compat-13.1{,nb*} suse_cyrus-sasl-13.1{,nb*} suse_libcups-13.1{,nb*} suse_libcurl-13.1{,nb*} suse_krb5-13.1{,nb*} suse_openldap-13.1{,nb*} suse_libidn-13.1{,nb*} suse_libssh-13.1{,nb*} suse_dbus-glib-13.1{,nb*} suse_expat-13.1{,nb*} suse_fontconfig-13.1{,nb*} suse_freetype2-13.1{,nb*} suse_libpng-13.1{,nb*} suse_glib2-13.1{,nb*} suse_libffi-13.1{,nb*} suse_libgc-13.1{,nb*} suse_glx-13.1{,nb*} suse_libdrm-13.1{,nb*} suse_gtk2-13.1{,nb*} suse_libjpeg-13.1{,nb*} suse_libxml2-13.1{,nb*} suse_libtiff-13.1{,nb*} suse_libsigc++2-13.1{,nb*} suse_locale-13.1{,nb*} suse_motif-13.1{,nb*} suse_mozilla-nspr-13.1{,nb*} suse_mozilla-nss-13.1{,nb*} suse_qt4-13.1{,nb*} suse_slang-13.1{,nb*} .

This package requires the following package(s) to run: suse_alsa-13.1{,nb*} suse_base-13.1{,nb*} suse_pulseaudio-13.1{,nb*} suse_libdbus-13.1{,nb*} suse_libsndfile-13.1{,nb*} suse_openssl-13.1{,nb*} suse_libwrap-13.1{,nb*} suse_libjson-13.1{,nb*} suse_x11-13.1{,nb*} suse_aspell-13.1{,nb*} suse_compat-13.1{,nb*} suse_cyrus-sasl-13.1{,nb*} suse_libcups-13.1{,nb*} suse_libcurl-13.1{,nb*} suse_krb5-13.1{,nb*} suse_openldap-13.1{,nb*} suse_libidn-13.1{,nb*} suse_libssh-13.1{,nb*} suse_dbus-glib-13.1{,nb*} suse_expat-13.1{,nb*} suse_fontconfig-13.1{,nb*} suse_freetype2-13.1{,nb*} suse_libpng-13.1{,nb*} suse_glib2-13.1{,nb*} suse_libffi-13.1{,nb*} suse_libgc-13.1{,nb*} suse_glx-13.1{,nb*} suse_libdrm-13.1{,nb*} suse_gtk2-13.1{,nb*} suse_libjpeg-13.1{,nb*} suse_libxml2-13.1{,nb*} suse_libtiff-13.1{,nb*} suse_libsigc++2-13.1{,nb*} suse_locale-13.1{,nb*} suse_motif-13.1{,nb*} suse_mozilla-nspr-13.1{,nb*} suse_mozilla-nss-13.1{,nb*} suse_qt4-13.1{,nb*} suse_slang-13.1{,nb*} .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
i386:suse-13.1nb3.tgz(NetBSD 7.0)
i386:suse-13.1nb3.tgz(NetBSD 7.0)
i386:suse-13.1nb3.tgz(NetBSD 7.0)
i386:suse-13.1nb3.tgz(NetBSD 7.0)
i386:suse-13.1nb3.tgz(NetBSD 7.0)
x86_64:suse-13.1nb3.tgz(NetBSD 7.0)
x86_64:suse-13.1nb3.tgz(NetBSD 7.0)
x86_64:suse-13.1nb3.tgz(NetBSD 7.0)
x86_64:suse-13.1nb3.tgz(NetBSD 7.0)
x86_64:suse-13.1nb3.tgz(NetBSD 7.0)
x86_64:suse-13.1nb3.tgz(NetBSD 7.0.1_PATCH)
x86_64:suse-13.1nb3.tgz(NetBSD 8.99.1)
x86_64:suse-13.1nb3.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]